Bravo List
Register
Go Back   > Bravo List > Torrents Trackers > Project U-232
View Poll Results: NEW tracker source: Project U-232
I will give it a try 398 76.39%
No, i`m using another source 68 13.05%
XAM is my hero, i`m sticking to Template Shares 55 10.56%
Voters: 521. You may not vote on this poll

Reply
  #411  
Old 08-06-17, 21:23
DND's Avatar
DND DND is offline
Support
 
Join Date: Dec 2008
Posts: 952
Default
there is no issue with the invite system or any important part of the V5 code;
the 500error is your own fault because you don't have installed some apache2 modules since the default htaccess file uses apache2 rules;
if you use nginx you need to make your own rules for the htaccess file
stop blaming others for your bad webserver configuration
also you should always use the latest version from GitHub
__________________
Need HELP!? I can install:

  1. Server/VPS (Debian,CentOS,Ubuntu,Fedora, FreeBSD) Optimization and ... + Modules
  2. Webserver Windows/Linux (Apache/Lighttpd/Nginx/Mysql/PhpMyAdmin/SSL) Optimization and ... + Modules
  3. Seedbox Windows/Linux (uTorrent,rTorrent,libTorrent,ruTorrent) + Modules
  4. TBDev Support
  5. Gazelle Support Install
  6. TSSE Install Support

Last edited by DND; 08-06-17 at 21:33.
Reply With Quote
  #412  
Old 09-06-17, 05:03
Pro20's Avatar
Pro20 Pro20 is offline
Member
 
Join Date: Jun 2017
Posts: 5
Default
Quote:
Originally Posted by DND View Post
there is no issue with the invite system or any important part of the V5 code;
the 500error is your own fault because you don't have installed some apache2 modules since the default htaccess file uses apache2 rules;
if you use nginx you need to make your own rules for the htaccess file
stop blaming others for your bad webserver configuration
also you should always use the latest version from GitHub

The version in GitHub has the .htaccess file written with the " ( symbol ) in HTML, making the whole tracker error 500 right away.

Are you sure is not your fault ? The Apache Modules needed for the invite system to work?

What apache modules? Could you be more specific?

Thanks!
Reply With Quote
  #413  
Old 09-06-17, 05:13
DND's Avatar
DND DND is offline
Support
 
Join Date: Dec 2008
Posts: 952
Default
read the htaccess file and see what modules it requires
as a test, rename the file or just delete it, clear cache, memcache, cookies and see if you still get the 500 error
usually a 500 error is obtain when the server is not configured properly
modules required, apache2.conf editing, and so on
as usual make sure the script is properly installed, configed and directories chmoded

edit:
https://github.com/Bigjoos/U-232-V5/...ster/.htaccess
what symbol ?
__________________
Need HELP!? I can install:

  1. Server/VPS (Debian,CentOS,Ubuntu,Fedora, FreeBSD) Optimization and ... + Modules
  2. Webserver Windows/Linux (Apache/Lighttpd/Nginx/Mysql/PhpMyAdmin/SSL) Optimization and ... + Modules
  3. Seedbox Windows/Linux (uTorrent,rTorrent,libTorrent,ruTorrent) + Modules
  4. TBDev Support
  5. Gazelle Support Install
  6. TSSE Install Support
Reply With Quote
  #414  
Old 09-06-17, 05:15
Pro20's Avatar
Pro20 Pro20 is offline
Member
 
Join Date: Jun 2017
Posts: 5
Default
Quote:
Originally Posted by DND View Post
read the htaccess file and see what modules it requires
as a test, rename the file or just delete it, clear cache, memcache, cookies and see if you still get the 500 error
usually a 500 error is obtain when the server is not configured properly
modules required, apache2.conf editing, and so on
Let's see if you can understand.

The 500 error only happens when "INVITED" members try to login. The script generates broken invited members.

When i create the username and i give the credentials to the people, they can login and 500 error doesn't happens.

Do you understand, now? It's the script when comes to the invite system.

And fix the .htaccess file in github, it's written in HTML!
Reply With Quote
  #415  
Old 09-06-17, 05:24
DND's Avatar
DND DND is offline
Support
 
Join Date: Dec 2008
Posts: 952
Default
do you actually have the headers module installed? rewrite and expires?
the other days i was running V5 with no problems so stop talking like this
THEN check your error logs and see what is happening
LOL, lmfao, you talk like i could edit the files from that github repo
with that attitude nobody will help you, peace out!
__________________
Need HELP!? I can install:

  1. Server/VPS (Debian,CentOS,Ubuntu,Fedora, FreeBSD) Optimization and ... + Modules
  2. Webserver Windows/Linux (Apache/Lighttpd/Nginx/Mysql/PhpMyAdmin/SSL) Optimization and ... + Modules
  3. Seedbox Windows/Linux (uTorrent,rTorrent,libTorrent,ruTorrent) + Modules
  4. TBDev Support
  5. Gazelle Support Install
  6. TSSE Install Support
Reply With Quote
  #416  
Old 09-06-17, 11:27
Pro20's Avatar
Pro20 Pro20 is offline
Member
 
Join Date: Jun 2017
Posts: 5
Default
Quote:
Originally Posted by DND View Post
do you actually have the headers module installed? rewrite and expires?
the other days i was running V5 with no problems so stop talking like this
THEN check your error logs and see what is happening
LOL, lmfao, you talk like i could edit the files from that github repo
with that attitude nobody will help you, peace out!
Let's see.

You say " the other days i was running " , Fine. Let's try to believe you. These days, doesn't works.

The invite system generates wrong members, the OPEN REG system generates WORKING members.

The github repo is storing a HTML edited .htaccess file ( the one in the root directory ) , therefore when you try to install this in linux goes directly to the 500 error, you can't even install the thing.

And no, you didn't edit it in the github, it was UPLOADED like that. Which makes it even more idiotic.

And btw, im trying to make it work, the problem here ( and it looks like is not the first time ) when somebody asks for help because of a PROBLEM in the script, they say WE ARE THE IDIOTS...

If you have a bug, then fix it. Stop blaming others.

Bump:
Quote:
Originally Posted by DND View Post
do you actually have the headers module installed? rewrite and expires?
the other days i was running V5 with no problems so stop talking like this
THEN check your error logs and see what is happening
LOL, lmfao, you talk like i could edit the files from that github repo
with that attitude nobody will help you, peace out!

I have fixed the invite problem myself.

The Stylesheet for the "INVITE SYSTEM" is the "9" which doesn't EVEN EXISTS in the files.

This is why the 500 ERROR. Changed it to "1" WHICH DOES EXIST.

Thanks for the awesome help and attitude.
Reply With Quote
  #417  
Old 11-06-17, 19:25
Bigjoos's Avatar
Bigjoos Bigjoos is offline
U-232 Dev
 
Join Date: May 2008
United Kingdom
Posts: 237
Default
Here man, don't come into this thread and start bumping yer gums over mediocre pish, if you cant handle a little coding then go away, this code aint for you. Secondly this is not the official support forum either, If you have a problem then go to our official forum.
Reply With Quote
  #418  
Old 12-06-17, 11:59
DND's Avatar
DND DND is offline
Support
 
Join Date: Dec 2008
Posts: 952
Default
invite system doesnt even have different stylesheet
template system is site-wide, not page specific
__________________
Need HELP!? I can install:

  1. Server/VPS (Debian,CentOS,Ubuntu,Fedora, FreeBSD) Optimization and ... + Modules
  2. Webserver Windows/Linux (Apache/Lighttpd/Nginx/Mysql/PhpMyAdmin/SSL) Optimization and ... + Modules
  3. Seedbox Windows/Linux (uTorrent,rTorrent,libTorrent,ruTorrent) + Modules
  4. TBDev Support
  5. Gazelle Support Install
  6. TSSE Install Support
Reply With Quote
  #419  
Old 12-06-17, 15:06
ArcticWolf's Avatar
ArcticWolf ArcticWolf is offline
Senior Member
 
Join Date: Oct 2008
Posts: 37
Exclamation
My guess your issue with invite system is wrong mysql version.
V5 will not work under mysql 5.7 PERIOD.
bravolist aint an official support forum anyway for u-232
goto http://forum-u-232.servebeer.com/index.php signup/login and post there. Those people know more about u-232 then random people at bvlist..

But be ready to provide basic site info like php version, mysql version, os version if want support
if your invite page is trying to use template 9 or some crap, it aint official in that case stop trolling starting shit about non official versions :D
Reply With Quote
Reply

Tags
project , project u232 , torrents tracker , u232

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



All times are GMT +2. The time now is 06:53. vBulletin skin by ForumMonkeys. Powered by vBulletin® Version 3.8.11 Beta 3
Copyright ©2000 - 2017, vBulletin Solutions Inc.